/*CSS Document*/
/*MAIN CSS SETTINGS*/
body {
    padding: 0px;
    background-color: none;
}

p, h1, h2, h3, h4, h5, ul {}

	h1 {font-family: "Old Standard TT", serif;}

	/*LINK STYLING*/
	 /* unvisited link */
	a:link {
	    color: transparent;
	    text-decoration: none;
	    transition: color 1s ease;
	    -webkit-transition: color 1s ease;
	}

	/* visited link */
	a:visited {
	    color: transparent;
	    text-decoration: none;
	    transition: color 1s ease;
	    -webkit-transition: color 1s ease;
	}

	/* mouse over link */
	a:hover, ::-moz-selection {
	    color: #c9a365;
	    text-decoration: none; /* Safari */
    	transition: color 1s;
	}
	a:hover, ::selection {
	    color: white;
	    text-decoration: none; /* Safari */
    	transition: color 1s;
	}

	/* selected link */
	a:active {
	    color: transparent;
	    text-decoration: none;
	    transition: color 1s ease;
	    -webkit-transition: color 1s ease;
	}
	/*END LINK STYLING/*
/*END MAIN SETTINGS CSS*/
/*SCROLLBAR*/
::-webkit-scrollbar-track {	
	visibility: hidden;
}

::-webkit-scrollbar {
	width: 4px;
	visibility: hidden;
}

::-webkit-scrollbar-thumb {
	background-color: white;	
}
/*TITLE AREA*/
.header {
	padding: 0;
	margin:	0;	
}
.header h1 {
	text-align: center;
	letter-spacing: 1px;
	font-size: 5em;

	border-top: 1px solid black;
	border-bottom: 1px solid black;
}
/*CONTENT AREA*/
.flexbox {
	display: flex;
	justify-content: center;
	align-items: center;

	margin-top: 15vh;

	/*border-top: 32px dotted black;
	border-bottom: 32px  black; */

	padding: 10px;
}

.pictures {
	overflow: hidden;
	height: 50vh;
	width: 30vw;

	padding: 0;
	margin: 0;

	display: flex;
	justify-content: center;
	align-items: center;

	margin-left: 10px;
	margin-right: 10px;

}
.pictures img {
	object-fit: cover;
	height: 50vh;
	width: 30vw; /*ALWAYS SAME AS .pictures width: x;*/

	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}


.pictures img:hover  {
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}


@media screen and (max-width: 1025px) {

	.header h1 {font-size: 10vw;}

	.flexbox {
		flex-direction: column;
		margin-top: 7vh;

		/*border-top: 20px dotted black;
		border-bottom: 20px dotted black; */
	}
	.pictures {
		height: 25vh;
		width: 100vw;
	}
	.pictures img {
		height: 25vh; /*ALWAYS SAME AS .pictures width: x;*/
		width: 100vw;
	}
}
 .pictures h2 {
 	position: absolute;
 	z-index: 50;

 	margin-top: 22%;

 	font-family: helvetica;
 	font-size: 3em;
 	text-transform: uppercase;
 }
}
/*MENU ARE*/
/*FOOTER AREA*/